function[xyL,xyR] = rot_ang(theta,R)
 alpha = theta*2*pi/360; % Converting degrees to radians

% Left Side
xyLprime = [cos(alpha)*cos(alpha) -cos(alpha)*sin(alpha); cos(alpha)*sin(alpha)...
    cos(alpha)*cos(alpha)]*R;
xyL(1,:) = xyLprime(1,:);
xyL(2,:) = xyLprime(2,:) + 1;

% Right Side
xyRprime = [sin(alpha)*sin(alpha) cos(alpha)*sin(alpha); -cos(alpha)*sin(alpha) ...
 sin(alpha)*sin(alpha)]*R;
xyR(1,:) = xyRprime(1,:) + cos(alpha)*cos(alpha);
xyR(2,:) = xyRprime(2,:) + (1 + cos(alpha)*sin(alpha));
hold on
global counter
counter=counter+2;
plot(xyL(1,:),xyL(2,:),'g');
fill(xyL(1,:),xyL(2,:), 'g');
saveas(gcf,['py_tree_',sprintf('%03d',counter),'.png'])
plot(xyR(1,:),xyR(2,:),'m');
fill(xyR(1,:),xyR(2,:), 'm');
saveas(gcf,['py_tree_',sprintf('%03d',counter-1),'.png'])
axis([-3 4 0 5])
end

